/*全局样式*/
@charset "utf-8";
body {font: 14px/1.8 "微软雅黑","AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:930px !important;
}


:root{
    --color_zhuti: #002846;
    --color_hover: #ff5000;
    --ali_family: AlibabaPuHuiTi;
    --transition_3:all .3s linear;
    --transition_5:all .5s linear;
    --transition_8:all .8s linear;
    --transform_scale: scale(1.08);
}

body{padding-top: 130px;}
header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: #fff;}

header .logo{height: 130px;font-size: 0;}
header .logo img{max-height: 70%;}



header .txt{line-height: 130px;font-size: 16px;color: var(--color_zhuti);}
header .txt .tt3{font-size:22px;font-weight: bold;margin-left: 40px;cursor: pointer;padding: 0 4px;}
header .txt .tt3:before{position: relative;top:2px;}
header .txt .tt3:hover{background-color: #f8f8f8;}
header .txt .tt1{position: relative;cursor: pointer;}
header .txt .tt1 .top i{padding-left: 6px;}
header .txt .tt1 .tt2{display: none;position: absolute;left: 0;top:calc(100% - (50% - 26px));padding: 10px;width: 120px;box-shadow: 0 0 11px rgba(0, 0, 0, .06);z-index: 99;background-color: #fff;border-radius: 4px;}
header .txt .tt1 .tt2 a{display: block;text-align: center;line-height: 36px;}
header .txt .tt1 .tt2 a:hover{background-color: var(--color_hover);color: #fff;}
header .txt .tt1 .tt2 a:nth-child(n+2){border-top: 1px solid #eee;}
header .txt .tt1:hover .tt2{display: block;}



header nav{width:68%;max-width: 480px;margin-top: 34px;}
header nav ul{position: relative;}
header nav ul li{text-align: center;position: relative;z-index: 2;padding-bottom: 16px;}
header nav ul li > a{display:block;line-height: 60px;font-size: 17px;position: relative;padding: 0 4px;color: var(--color_zhuti);border-bottom: 1px solid transparent;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);border-color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);border-color: var(--color_zhuti);}


header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 150px;margin-left: calc(50% - 75px);right: 0;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:8px;display: block;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
    /*header nav .nav_xg{position: absolute; left: 0; bottom: 0; height: 4px; background-color: var(--color_zhuti);z-index:1;width: 48px;}*/
}

/*搜索*/
#formbox{display:block;position: fixed;left: 0;width: 100%;z-index: 112;background:rgba(0, 0, 0, .88);top:0;height: 100%;padding: 50px 10%;display: none;}
#formbox .logo2 img{max-height:72px;}
#formbox #form_close{font-size: 50px;color: #fff;position: absolute;right: 10%;top:50px;font-weight: normal;cursor: pointer;opacity: .8;}
#formbox #form_close:hover{opacity: 1;transform: rotate(20deg);}
#formbox form{width: 1200px;margin:15% auto 0;display: block;max-width: 100%;}
#formbox form input{font-size:20px;color: #fff;border: 0;border-bottom: 2px solid #fff;height: 60px;background: transparent;padding: 0 30px;width: calc(100% - 140px);}
#formbox form button{width: 120px;float: right;background:transparent;border: 2px solid #fff;font-size: 20px;border-radius: 4px;color: #fff;height: 60px;}
#formbox form button:hover{background-color: #fff;color: var(--color_zhuti);}
@media (max-width:991px) {
    /*搜索*/
    #formbox{padding:40% 15px 0;}
    #formbox #form_close{font-size: 30px;right: 15px;top:11%;}
    #formbox form input{font-size:15px;padding: 0 20px;width: calc(100% - 66px);height:44px;border-width: 1px;}
    #formbox form button{width: 60px;font-size: 16px;height: 44px;border-width: 1px;}
}

/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


.main88{padding: 80px 0;}
.main50{padding: 50px 0;}
.title{padding-bottom: 50px;font-size: 36px;line-height: 46px;color: var(--color_zhuti);}
.title div{font-size: 18px;line-height: 32px;margin-top:6px;color: rgba(0, 40, 70, .7);}



.main1 .box{margin: 0 -1px;}
.main1 .list{width: 16.666%;float: left;background-color: #EDF0F3;padding: 170px 15px 66px;border: 1px solid #fff;position: relative;overflow: hidden;}
.main1 .list .bjcover{position: absolute;left: 0;top:0;width: 100%;height: 100%;z-index: 1;opacity: 0;}
.main1 .list .bjcover:after{content: "";width: 100%;height: 100%;background: #000;position: absolute;left: 0;top:0;opacity: .5;transition: var(--transition_3);}
.main1 .list .tt{position: relative;z-index: 2;text-align: center;}
.main1 .list .tt .img{width: 146px;height: 146px;line-height: 146px;background-color: #fff;border-radius: 50%;margin: 0 auto;text-align: center;box-shadow: 0 0 11px rgba(0, 0, 0, .03);transition: var(--transition_5);position: relative;opacity: 1;transform: scale(1);}
.main1 .list .tt .img img{max-height: 44%;}
.main1 .list .tt .tt1{font-size: 24px;color: var(--color_zhuti);margin-top: 80px;line-height: 34px;}
.main1 .list .tt .tt2{font-size: 30px;color: var(--color_hover);margin-top: 22px;line-height: 40px;}
/*.main1 .list:hover .bjcover{opacity:1;transform: var(--transform_scale); filter:brightness(150%);}
.main1 .list:hover .bjcover:after{opacity: .5;}
.main1 .list:hover .img{opacity: 0;transform: scale(.5);}
.main1 .list:hover .tt .tt1{color:#fff;}
.main1 .list:hover .tt .tt2{color:#fff}
*/





.main2 .box{padding-top: 40px;border-top: 1px solid var(--color_zhuti);}
.main2 .ttbox{width: calc(59% - 50px);float: left;}
.main2 .bjcover{width: 41%;float: right;height: 280px;}
.main2 .ttbox .tt{font-size: 16px;line-height: 28px;margin-top: -22px;color: var(--color_zhuti);}
.main2 .ttbox .more{width: 160px;line-height: 50px;font-size: 16px;color: #fff;background-color: var(--color_hover);display: block;text-align: center;border-radius: 8px;margin-top: 36px;}
.main2 .ttbox .more:hover{background-color: var(--color_zhuti);}


.main3 .box1{position: relative;}
.main3 .box1 .bjimg{width: 100%;position: absolute;left: 0;top:0;z-index: 1;height: calc(100% - 130px)}
.main3 .box1 .container-fluid{position: relative;z-index: 2;}
.main3 .box1 .list{display: none;}
.main3 .box1 .list.active{display: block;}
.main3 .box1 .list .bjcover{width: 48%;float: left;height: 390px;}
.main3 .box1 .list .tt{width: calc(52% - 44px);float: right;border-top: 1px solid #fff;padding-top: 33px;}
.main3 .box1 .list .title{color: #fff;padding-bottom: 36px;}
.main3 .box1 .list .title span{ font-size:28px;} 
.main3 .box1 .list .title div{color: #fff;opacity: .7;}
.main3 .box1 .list .tt1{font-size: 0;padding-bottom: 170px;min-height: 320px;}
.main3 .box1 .list .tt1 a{display: inline-block;vertical-align: top;color: #fff;line-height: 26px;min-width: 33.33%;font-size: 18px;position: relative;padding: 0 14px 14px;}
.main3 .box1 .list .tt1 a:after{content: "";width: 4px;height: 4px;background-color: #fff;border-radius: 50%;position: absolute;left: 0;top:12px;}
.main3 .box1 .list .tt1 a:hover{color: var(--color_hover);}
.main3 .box1 .list .tt1 a:hover:after{background-color: var(--color_hover);}
.main3 .box1 .list .tt1 a.active{color: var(--color_hover);}
.main3 .box1 .list .tt1 a.active:after{background-color:var(--color_hover);}
.main3 .box2{ padding-top:0px;}
.main3 .box2 .list{height: 130px;border: 2px solid var(--color_zhuti);width: 200px;border-radius: 8px;font-size: 18px;color: var(--color_zhuti);text-align: center;line-height: 1.6;}
.main3 .box2 .list span{display: block;}
.main3 .box2 .list:hover{color: var(--color_hover);border-color: var(--color_hover);}
.main3 .box2 .list.active{color: var(--color_hover);border-color: var(--color_hover);}



.main4 .box{margin: -20px -10px 0;}
.main4 .list{display: block;width: calc(33.33% - 20px);margin: 20px 10px 0;float: left;}
.main4 .list .bjcover{padding-top: 66%;}
.main4 .list .tt{border-bottom: 1px solid var(--color_zhuti);padding: 18px 0;}
.main4 .list .tt .tt1{font-size: 14px;color: #999;font-weight: bold;}
.main4 .list .tt .tt2{font-size: 18px;margin-top: 8px;}
.main4 .list .tt .tt3{font-size: 14px;line-height: 24px;height: 48px;margin-top:4px;color: #555;}
.main4 .list .tt .tt4{font-size: 28px;color: var(--color_hover);margin-top:18px;line-height: 1.2;}
.main4 .list:hover .bjcover{transform: var(--transform_scale);}
.main4 .list:hover .tt{border-color: var(--color_hover);}
.main4 .list:hover .tt .tt2{color: var(--color_hover);}



footer{background-color: var(--color_zhuti);color: #fff;}
footer .box1{padding: 55px 0;}
footer .box1 .ul a{display: block;font-size: 15px;line-height: 24px;padding-bottom: 10px;color: rgba(255, 255, 255, .8);}
footer .box1 .ul a:nth-child(1){font-size: 18px;color: #fff;padding-bottom: 22px;}
footer .box1 .ul a:nth-child(n+2):hover{color: #fff;}
footer .box1 .tt{margin-left:3%;}
footer .box1 .tt .tt1{font-size: 14px;padding-left: 52px;line-height: 20px;position: relative;}
footer .box1 .tt .tt1 div{font-size: 24px;line-height: 34px;color: var(--color_hover);}
footer .box1 .tt .tt1 img{display: block;position: absolute;left: 0;top:6px;}
footer .box1 .tt .tt2{border-top: 1px solid #fff;font-size: 14px;line-height: 26px;padding-top: 14px;margin-top:14px;}
footer .box2{font-size: 14px;padding: 28px 0;border-top: 1px solid #fff;}



.nytop{padding: 30px 0;font-size: 15px;}
.nytop a:hover{color: var(--color_hover);}


.title9{padding-bottom: 20px;margin-bottom: 30px;border-bottom: 1px solid var(--color_zhuti);}
.title9 .ul a{display: inline-block;vertical-align: top;font-size: 18px;color: var(--color_zhuti);line-height: 42px;border: 1px solid var(--color_zhuti);min-width: 130px;padding: 0 10px;text-align: center;margin: 0 10px 10px 0;}
.title9 .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
.title9 .ul a.active{background-color: var(--color_zhuti);color: #fff;}
.title9 .ul{float: left;font-size: 0;}
.title9 form{width:246px;height: 44px;background-color: #DEE3E7;position: relative;float: right;margin-bottom: 10px;}
.title9 form input{display: block;width: 100%;height: 100%;font-size: 15px;padding: 0 50px 0 15px;background: transparent;border: 0;}
.title9 form button{font-size:30px;color: var(--color_zhuti);background: transparent;border: 0;position:absolute;right: 0;top:0;width: 54px;text-align: center;height: 100%;font-weight: bold;} 
.title9 form button{font-size:30px;color: var(--color_zhuti);background: transparent;border: 0;position:absolute;right: 0;top:0;width: 54px;text-align: center;height: 100%;font-weight: bold;} 


.nycp{margin: 0 -10px;}
.nycp .list{display: block;width: calc(33.33% - 20px);margin: 0 10px 30px;float: left;}
.nycp .list .bjcover{padding-top: 75%;}
.nycp .list .tt{font-size: 16px;color: var(--color_zhuti);border-top: 1px solid var(--color_hover);padding-top: 15px;margin-top:18px;line-height: 1.4;text-align: center;}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt{color: var(--color_hover);}


/*详情页*/
.danye{color:#000;font-size: 15px;line-height: 1.9;}
.danye .topbox{margin-bottom:20px;}
.danye .bt{color: #000;font-size: 24px;padding-bottom: 10px;line-height: 1.6; text-align:center;}
.danye .rq{color: #000;opacity: .6;font-size: 14px; text-align:center;}
.danye .xian{width: 100%;height: 6px;margin-top:10px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block; text-align:center;}
.danye .img img{display: block;margin:0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;}
.danye .tt1{font-size: 22px;font-weight: bold;padding: 20px 0;margin-bottom: 20px;position: relative;}
.danye .tt1:after{content: "";width: 50px;height: 2px;background: var(--color_zhuti);position: absolute;left: 0;bottom: 0;}
.danye .tt2{font-size: 18px;}
.danye .txtbox{ font-size:16px; line-height:2; min-height:250px;}
.danye .txtbox img{ max-width:100% !important; height:auto !important; padding:2px !important;}
.danye .txtbox table{width:100% !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}
.danye .txtbox table tr td{width:auto !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin: 18px auto;}
    .danye .xian{margin-top: 14px;}

    .danye .tt1{padding: 0 0 15px;margin-bottom: 15px;}
    .danye .tt2{font-size: 15px;}
}




/*内页新闻*/
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;margin-bottom: 30px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #333;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;}
.nyxw .list .tt4{font-size: 12px;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:26px;width: 220px;height: 140px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 280px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw .list{padding:20px 250px 30px 0;}
    .nyxw .list .img{right: 0}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 15px;height: auto;max-height: 52px;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 60%;}

}






.nyxz .list{display: block;margin-bottom: 15px;border-bottom: 1px solid #ddd;font-size: 15px;color: var(--color_zhuti);padding: 0 110px 15px 36px;position: relative;line-height: 26px;}
.nyxz .list span{display: block;position: absolute;right: 0;top:0;color:#888;transition: var(--transition_3);}
.nyxz .list i{display: block;position: absolute;left: 0;top:2px;color:var(--color_hover);font-size: 22px;}
.nyxz .list:hover{color: var(--color_hover);}
.nyxz .list:hover span{color: var(--color_hover);}
@media (max-width:600px){
    .nyxz .list{padding-right: 0;}
    .nyxz .list span{position: relative;right: auto;top:auto;margin-top: 4px;}
}

















/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1199px){
    .main1 .list .tt .tt1{font-size: 18px;margin-top: 60px;}
    .main1 .list{padding: 100px 10px 44px;}

}
@media (max-width:991px) {
    body{padding-top:82px;}
    header .logo{height:80px;width: calc(100% - 110px);margin-top:0px;}
    header .txt{position: absolute;right: 0;top:0;height: 0px;line-height: 0px;width: 100%;background-color: #f6f6f6;padding: 0 15px;display: block;}
    header .txt .tt1{position: absolute;right: 110px;top:0px;line-height: 80px;}
    header .txt .tt1 .top i{line-height: normal;}
    header .txt .tt1 .tt2{top:100%;right: 0;left: auto;}
    header .txt .tt3{position: absolute;right: 60px;top:0px;line-height: 80px;}

    .banner .swiper-slide img{width:140%;max-width: 140%;margin-left: -20%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;float: none;padding:15px 20px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;border: 0;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_hover);}
    header nav ul > li.active > a{background: transparent;color: var(--color_hover);}
    header nav ul > li.active > i{color: var(--color_hover);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_hover);}
    header nav .ul a.active{background-color: transparent;color: var(--color_hover);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:30px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}



    .main88{padding: 44px 0;}
    .title{padding-bottom: 30px;font-size: 26px;line-height:36px;}
    .title div{font-size: 16px;line-height:30px;margin-top:4px;}



    .main1 .list{width:33.33%;padding: 40px 10px;}

    .main1 .list .tt .img{width: 90px;height:90px;line-height: 90px;}
    .main1 .list .tt .tt1{font-size: 18px;line-height: 32px;margin-top:20px;}
    .main1 .list .tt .tt2{font-size: 20px;line-height: 20px;margin-top:16px;}





    .main2 .box{padding: 0;border: 0;}
    .main2 .ttbox{width:100%;}
    .main2 .bjcover{width:100%;height: auto;padding-top: 66%;margin-top: 25px;}
    .main2 .ttbox .tt{font-size:15px;margin-top: -15px;}
    .main2 .ttbox .more{width:140px;line-height:44px;font-size: 14px;margin-top: 20px;}

    .main3{display: block;}
    .main3 .box1 .bjimg{height: 100%;}

    .main3 .box1 .list .bjcover{width:100%;height: auto;padding-top: 66%;}
    .main3 .box1 .list .tt{width:100%;border-top:0;padding-top:22px;}
    .main3 .box1 .list .title{padding-bottom:22px;}
	.main3 .box1 .list .title span{ font-size:20px;} 

    .main3 .box1 .list .tt1{padding-bottom:44px;min-height:inherit;}
    .main3 .box1 .list .tt1 a{font-size: 16px;padding-bottom: 12px;}


    .main3 .box2{padding:44px 0 30px;}
    .main3 .box2 .list{height: 90px;font-size: 16px;line-height: 24px;margin: 1px;font-family: var(--ali_family);}
    .main3 .box2 .list span{font-size: 12px;line-height: 16px;margin-top: 4px;font-weight: normal;font-family:'微软雅黑';}


    .main4 .list{width: calc(50% - 20px);}



    footer .flex-between{display: block;}
    footer .box1{padding: 40px 0;}
    footer .box1 .ul{margin-bottom: 22px;}
    footer .box1 .ul a{display:inline-block;vertical-align: top;padding: 0 20px 3px 0;min-width: 100px;}
    footer .box1 .ul a:nth-child(1){display: block;padding-bottom: 8px;}
    footer .box1 .ul a:nth-child(n+2):hover{color: #fff;}

    footer .box1 .tt{margin:0;}
    footer .box1 .tt .tt2{border: 0;padding-top: 5px;margin-top: 5px;}
    footer .box2{padding: 20px 0;}


    .banner2{overflow: hidden;}
    .banner2 img{width: 140%;max-width: 140%;margin-left: -20%;}


    .nytop{padding:20px 0;}


    .title9{padding-bottom: 20px;margin-bottom: 10px;border-bottom: 1px solid var(--color_zhuti);}
    .title9 .ul a{font-size:16px;min-width: 110px;line-height: 42px;margin: 1%;}
    .title9 .ul{float: left;}
    .title9 form{width:100%;margin: 15px 0 0;height: 44px;} 
    .title9 form button{line-height: normal;}
    .title9 form button:before{line-height: normal;}


}

@media (max-width:767px) {



.nycp{margin: 0 -6px;}
.nycp .list{width: calc(50% - 12px);margin: 0 6px 12px;}
.nycp .list .tt{font-size: 15px;border: 0;padding: 0;margin: 0;line-height: 44px;}





}
@media (max-width:600px) {
    .main1 .list{width:50%;}
    .main4 .box{margin: -30px -10px 0;}
    .main4 .list{width: calc(100% - 20px);margin: 30px 10px 0;}

}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}


.secondmenu-list {
  width: 100%;
  float: left;
  overflow: hidden;
  transition: initial;
  margin-bottom: 30px;
  padding-bottom:15px;
  border-bottom:1px solid var(--color_zhuti);
  margin-top:-10px;
}
.secondmenu-list>li {
  float: left;
  margin: 5px;
  border:1px solid var(--color_zhuti);
}
.secondmenu-list>li>a {
  display: block;
  overflow: hidden;
  height: 34px;
  line-height: 34px;
  font-size: 15px;
  color: #222;
  font-weight: normal;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 15px;
}

.secondmenu-list>li:hover>a,
.secondmenu-list>li.menua>a {
  background-color: var(--color_zhuti);
  color: #fff;
}

@media (max-width: 991px) {
  .secondmenu-list>li {
    width: calc(25% - 10px);
  }
  .secondmenu-list>li>a {
    height: 32px;
    line-height: 32px;
    font-size: 14px;
	text-align:center;
  }
}

@media (max-width: 767px) {
  .secondmenu-list {
    margin-top: 6px; padding-top:6px;
  }
  .secondmenu-list>li {
    width: 48%;
	padding:0%;
	margin:1%;
  }
}

